# This file has been auto-generated during installation
parameters:
    database_host: 192.168.0.12
    database_port: 3306
    database_user: root
    database_password: Ohoh5ith+e
    database_name: extern_violution
    secret: 4da4a00d0c3a2e553df1e94a7ac97846cbbc4ac910da57e81cda189a3d3d8e9c
    #mailer_transport: mail
    #mailer_host: smtp.office365.com
    #mailer_user: matthias.brigula@violution.net
    #mailer_password: 'centuGelmens84)_'
    #mailer_port: 587
    #mailer_encryption: tls
